 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 753px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 49px auto 49px 0;
}

.u-section-1 .u-image-1 {
  min-height: 656px;
  background-image: url("/images/aacf4707-129b-83a8-3721-ec92d3cf7d22.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 656px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 300;
  letter-spacing: 9px;
  font-size: 1.5rem;
  margin: 114px 0 0;
}

.u-section-1 .u-text-2 {
  font-family: "Alex Brush";
  font-size: 6rem;
  line-height: 0.8;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 110px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 374px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 655px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 541px;
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    min-height: 654px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.75rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    min-height: 1115px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 6rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    min-height: 836px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 310px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.75rem;
  }
}